Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - lemming86_au

Pages: 1 2 [3] 4 5 6
31
Users / Re: MD boot issue in 810
« on: September 16, 2009, 03:25:48 am »
I will have a look when I get home, but its running whatever is included in the latest alpha

32
Installation issues / Re: 810 setup - repository errors
« on: September 16, 2009, 02:21:14 am »
I ended up getting around the issue by circumventing the new apt-cacher-ng.
I removed Acquire::http { Proxy "http://localhost:3142"; };' from /etc/apt/apt.conf.d/02proxy

That got rid of the message, but I assume some sources are missing from the list as next script fails, couldn't find some pluto packages

Regards,
Josh

33
Users / Re: MD boot issue in 810
« on: September 16, 2009, 01:59:30 am »
I'm running 8600GT cards in all.
I bought a 9400GT to see if that helped.
They are using the nvidia driver, out of curiosity I changed to vesa, didn't help.

34
Users / Re: MD boot issue in 810
« on: September 15, 2009, 02:32:22 pm »
No Solution yet.
Yes, I'm having the same problem you are on every PC I've tried as an MD.

35
Users / Re: MD boot issue in 810
« on: September 14, 2009, 12:13:37 pm »
A couple of people had suggested it was the video card causing this problem.
Today I purchased a 9400GT & tried that, but it made no difference.
Also did a clean install of the core.

36
Users / Re: MD boot issue in 810
« on: September 13, 2009, 06:55:53 am »
Anyone have any ideas on this, its the only thing keeping me from using the system now.

37
Installation issues / Re: 810 setup - repository errors
« on: September 11, 2009, 01:53:24 pm »
Nope, eth0 is external interface.
Earlier alpha releases installed on them without a problem.

38
Users / Re: $1/month VOIP! AMP script and patch file
« on: September 11, 2009, 02:13:41 am »
Sceptic: Can't help with the first question, im sure they do it differently to OZ.
But I can help with your second question.
You would need to purchase an ATA & set it up as an extension in the phone system, but it is extremely unreliable, especially if you are sending the call over VoIP. You could look for one that supports the T38 faxing protocol & find a VoIP company that does also, but you're still probably not going to like the results.

For just receiving, Asterisk can receive faxes & email them to you as a PDF, you will find the configuration In Phones Setup under General Settings

Regards,
Josh

39
Installation issues / Re: via epia MD hanging on netboot
« on: September 10, 2009, 03:16:13 am »
Well that explain one of my machines, only 3 to sort out.
Its a pity as I have quite a few Via machines lying around doing nothing.
Thanks Andrew

40
Installation issues / Re: via epia MD hanging on netboot
« on: September 09, 2009, 04:20:00 pm »
I'm having the same problem, I cant get any MDs to boot, only one is via based.
I posted here a while back (http://forum.linuxmce.org/index.php?topic=8425.msg56274#msg56274) & have worked with some people in chat, but haven't fixed it
So I would be interested to know if you find a solution

41
Installation issues / Re: 810 setup - repository errors
« on: September 09, 2009, 02:40:41 pm »
I don't have any trouble running apt-get update & apt-get dist-upgrade before running the pre install script

42
Installation issues / Re: 810 setup - repository errors
« on: September 09, 2009, 02:36:52 pm »
yep, that's what I did.

I have also tried changing mirrors, didn't make a difference.

43
Feature requests & roadmap / VPN support in PadOrbiter
« on: September 09, 2009, 09:26:28 am »
I have just started using PadOrbiter (Fantastic Work Thom!!)

I was just wondering, as VPNs are now built into core, would it be possible to have support for VPNs & possibly multiple saved WIFI conenctions in PadOrbiter?
It would be awesome to be able to take it to work (for example) & still have full control of my house.

Would there be enough room left for this?
What does everyone else think?

Josh

44
Installation issues / 810 setup - repository errors
« on: September 09, 2009, 08:05:49 am »
Hello Everyone,
I've been trying to set up 2 810 cores, but during the pre-install-from-repo.sh script it gets package errors.

First it has trouble when fetching sources:
W: Failed to fetch http://au.archive.ubuntu.com/ubuntu/dists/intrepid-updates/restricted/source/Sources.gz  500 Server reports illegal range

Then:

Err http://au.archive.ubuntu.com intrepid-updates/restricted Translation-en_AU Could not connect to localhost:3142 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://au.archive.ubuntu.com/ubuntu/dists/intrepid/restricted/il8n/Translation-en_AU.bz2 Could not connect to localhost:3142 (127.0.0.1). - connect (111 connection refused)

W: Some index files failed to download, they have been ignored, or old ones used instead.

These are just an example, there same error is coming up on a dozen different ones & obviously the packages the script tries to install fails.
It also does it on a manual apt-get dist-upgrade, but only after running the pre-install-from-repo script the first time.

Any Ideas?

Regards,
Josh

45
Feature requests & roadmap / Re: Add MAC address to Device Detected screen
« on: September 05, 2009, 04:14:22 pm »
If I had the slikks I wouldn't have bothered to post it here.

I just figured with several people around currently making changes to orbiter at the moment, I might suggest it in the hope someone likes the idea & includes it.

Pages: 1 2 [3] 4 5 6